
/*========== Tablet Layout: 768px. ==========*/

@media only screen and (min-width: 768px) and (max-width: 991px) {
/*======================================
 Default css
======================================*/
    .intro-wrap {
        margin-bottom: 110px;
    }

    .intro-title {
        padding: 70px 0px;
        text-align: center;
    }

    .side-bar-hl {
        max-width: 450px;
        margin: 0 auto;
        float: none;
        clear: both;
    }

    .img-responsive {
        display: inline-block;
    }

    footer p {
        text-align: center !important;
    }

}



/*========== Mobile Layout: 320px. ==========*/

 @media only screen and (max-width: 767px) {
/*======================================
 Default css
======================================*/
    .logo-center {
        text-align: center;
    }

    .header-call-link {
        text-align: center;
    }

    .header-call-link span {
        font-size: 16px;
        display: block;
    }

    .header-call-link span:first-child {
        margin-right: 0;
    }

    .header-call-link span i {
        font-size: 20px;
    }

    .intro-wrap {
        margin-top: 0;
        margin-bottom: 100px;
    }

    .intro-title {
        padding: 70px 0px;
        text-align: center;
    }

    .intro-title h1 {
        font-size: 38px;
    }

    .side-bar-hl {
        max-width: 450px;
        margin: 0 auto;
        float: none;
        clear: both;
    }

    .side-bar-hl h3 {
        font-size: 25px;
    }

    .content-title h2 {
        font-size: 32px;
    }

    .content-wrap {
        padding: 40px 0;
    }

    .content-wrap h3 {
        font-size: 23px;
    }

    .content-wrap p {
        font-size: 19px;
    }

    .content-box p {
        font-size: 18px;
    }

    .img-responsive {
        display: inline-block;
    }

    .ty-title {
        padding: 150px 0px;
    }

    .ty-title h1, .adp-title h1 {
        font-size: 34px;
    }

    .ty-title h3 {
        font-size: 22px;
    }

    .adp-wrap {
        padding: 30px 0 !important;
        font-size: 18px;
    }

    footer p {
        text-align: center !important;
        font-size: 14px;
    }

    footer p a {
        margin-top: 15px;
        display: inline-block;
    }

}

